Error Code 007-2001 while trying to access the eShop on 10.1.0-27U

Discussion in '3DS - Homebrew Development and Emulators' started by V3NUS_M1NER, Nov 3, 2015.

  1. V3NUS_M1NER
    OP

    V3NUS_M1NER GBAtemp Fan

    Member
    391
    136
    Nov 27, 2014
    United States
    Is anyone else getting this? I have reformatted my 3DS, and the error is still there.

    Video Proof:
     
    Last edited by V3NUS_M1NER, Nov 4, 2015


  2. Blundermann

    Blundermann GBAtemp Regular

    Member
    173
    123
    Oct 15, 2013
    United States
  3. V3NUS_M1NER
    OP

    V3NUS_M1NER GBAtemp Fan

    Member
    391
    136
    Nov 27, 2014
    United States
  4. Uring

    Uring Advanced Member

    Newcomer
    77
    9
    Oct 28, 2015
    Micronesia, Federated States of
    We have thread on this...
     
  5. GBAFail

    GBAFail Smell my finger.

    Member
    491
    190
    Oct 26, 2015
    United States
    Uranus
    It's working for me and I'm on 10.1 so...
     
  6. Cavioe

    Cavioe GBAtemp Fan

    Member
    308
    72
    May 28, 2015
    United States
    I guess this is another benefit to add to old 3ds below 9.2.
     
  7. GBAFail

    GBAFail Smell my finger.

    Member
    491
    190
    Oct 26, 2015
    United States
    Uranus
    And new 3DS below 9.2. But this is still working on 10.0 and up... So...
     
  8. Cavioe

    Cavioe GBAtemp Fan

    Member
    308
    72
    May 28, 2015
    United States
    I don't know about new 3ds on 9.0 or 9.2 as the emunand only goes to 9.5. But for old 3ds users emunand on 10.2 will have no issues at all accessing eshop. So if that is the case then New 3ds emunand 9.5 is also a lost hope for eshop stuff.
     
  9. GBAFail

    GBAFail Smell my finger.

    Member
    491
    190
    Oct 26, 2015
    United States
    Uranus
    But you can just install the CIA.
     
  10. sweis12

    sweis12 GBAtemp Maniac

    Member
    1,240
    512
    Oct 20, 2013
    Saint Kitts and Nevis
    Lets just hope that error message doesn't put you on a ban list.
     
  11. Cavioe

    Cavioe GBAtemp Fan

    Member
    308
    72
    May 28, 2015
    United States
    Correct, but that is not how I install updates especially when it comes to the legit stuff on our sysnand. When you use CIA files it messes with your tickets and causes issues down the line. So you must have multiple copies of a CLEAN sysnand to revert back to when that time comes.
     
  12. GBAFail

    GBAFail Smell my finger.

    Member
    491
    190
    Oct 26, 2015
    United States
    Uranus
    I don't really care. You have kernel access. Running new games will find a way.
     
  13. rotebrotobias

    rotebrotobias GBAtemp Maniac

    Member
    1,039
    255
    Jan 31, 2015
    smea updated the pack. Try download it and see if it works.
     
  14. Queno138

    Queno138 Ravens

    Member
    2,411
    782
    Sep 18, 2010
    Senegal
    Luigi's Dark Mansion
    Supposedly for that error code, your 3ds system settings and Nintendo ID has a mismatch for region/country

    Set them both back to be one and the same

    (Or so I read, based on another user)
     
  15. V3NUS_M1NER
    OP

    V3NUS_M1NER GBAtemp Fan

    Member
    391
    136
    Nov 27, 2014
    United States
    Same region, same error code. HANS is updated.
     
  16. Queno138

    Queno138 Ravens

    Member
    2,411
    782
    Sep 18, 2010
    Senegal
    Luigi's Dark Mansion
    What about the eshop region setting for hans?
    You may wanna check the file in the folder
     
  17. ketal

    ketal aiueo

    Member
    744
    569
    Aug 20, 2015
    Italy
    You get that error when your NNID doesn't match your console region.
    Did you try booting System Settings or eShop using a region that doesn't match yours? To fix, open system settings, go to profile -> region settings -> set your region
     
  18. V3NUS_M1NER
    OP

    V3NUS_M1NER GBAtemp Fan

    Member
    391
    136
    Nov 27, 2014
    United States
    Same region.
     
  19. GBAFail

    GBAFail Smell my finger.

    Member
    491
    190
    Oct 26, 2015
    United States
    Uranus
    Update your HANS to the latest version. Smea fixed it.
     
  20. V3NUS_M1NER
    OP

    V3NUS_M1NER GBAtemp Fan

    Member
    391
    136
    Nov 27, 2014
    United States
    I have. Error still there.